2008/4/29 srenivasan rs :
> I have installed Net-SNMP 5.4.1 for Win XP. But, when I try to install
> NetSNMP.ppd, I am getting the following error.
>
> C:\Perl>ppm install NetSNMP.ppd
> ppm install failed: The PPD does not provide code to install for this platform


Where are you picking the NetSNMP.ppd package up from?
I don't believe this is something we supply, so you must be
looking at some third-party repository.

It might be worth asking the people who run that repository about
this problem. It doesn't sound a specifically SNMP-related issue,
and they'll know more about PPD stuff than we do.

Dave

-------------------------------------------------------------------------
This SF.net email is sponsored by the 2008 JavaOne(SM) Conference
Don't miss this year's exciting event. There's still time to save $100.
Use priority code J8TL2D2.
http://ad.doubleclick.net/clk;198757...un.com/javaone
_______________________________________________
Net-snmp-users mailing list
Net-snmp-users@lists.sourceforge.net
Please see the following page to unsubscribe or change other options:
https://lists.sourceforge.net/lists/...net-snmp-users